Bug 771458 - RFE: Please update librdmacm to 1.0.14.1.
Summary: RFE: Please update librdmacm to 1.0.14.1.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librdmacm
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 710521
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-03 20:08 UTC by Doug Ledford
Modified: 2012-01-15 20:03 UTC (History)
2 users (show)

Fixed In Version: libibmad-1.3.8-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of: 710521
Environment:
Last Closed: 2012-01-15 20:03:37 UTC


Attachments (Terms of Use)

Description Doug Ledford 2012-01-03 20:08:45 UTC
+++ This bug was initially created as a clone of Bug #710521 +++

Description of problem:

RFE: Please update librdmacm to 1.0.14.1.

Having just done some work on IB multicast, I can attest that the functions added between 1.0.10 and 1.0.14.1 make librdmacm much easier to use.

Comment 1 Fedora Update System 2012-01-03 20:11:40 UTC
libibmad-1.3.8-1.fc16, libmlx4-1.0.2-3.fc16, libcxgb3-1.3.1-1.fc16, librdmacm-1.0.15-1.fc16, libibverbs-1.1.6-1.fc16, libnes-1.1.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libibmad-1.3.8-1.fc16,libmlx4-1.0.2-3.fc16,libcxgb3-1.3.1-1.fc16,librdmacm-1.0.15-1.fc16,libibverbs-1.1.6-1.fc16,libnes-1.1.3-1.fc16

Comment 2 Fedora Update System 2012-01-04 01:59:51 UTC
Package libibmad-1.3.8-1.fc16, libmlx4-1.0.2-3.fc16, libcxgb3-1.3.1-1.fc16, librdmacm-1.0.15-1.fc16, libibverbs-1.1.6-1.fc16, libnes-1.1.3-1.fc16, opensm-3.3.12-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libibmad-1.3.8-1.fc16 libmlx4-1.0.2-3.fc16 libcxgb3-1.3.1-1.fc16 librdmacm-1.0.15-1.fc16 libibverbs-1.1.6-1.fc16 libnes-1.1.3-1.fc16 opensm-3.3.12-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0092/libibmad-1.3.8-1.fc16,libmlx4-1.0.2-3.fc16,libcxgb3-1.3.1-1.fc16,librdmacm-1.0.15-1.fc16,libibverbs-1.1.6-1.fc16,libnes-1.1.3-1.fc16,opensm-3.3.12-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-01-15 20:03:37 UTC
libibmad-1.3.8-1.fc16, libmlx4-1.0.2-3.fc16, libcxgb3-1.3.1-1.fc16, librdmacm-1.0.15-1.fc16, libibverbs-1.1.6-1.fc16, libnes-1.1.3-1.fc16, opensm-3.3.12-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.